Package Gnumed :: Package wxpython :: Module gmLabWidgets :: Class cLabDataGridCellRenderer |
[frames] | no frames]

# Class cLabDataGridCellRenderer

source code

    ??-421 --+
             |
            cLabDataGridCellRenderer

Instance Methods
__init__(self) | source code
Draw(self, grid, attr, dc, rect, row, col, isSelected) | source code
GetBestSize(self, grid, attr, dc, row, col) | source code
Clone(self) | source code